--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1770658141.7293'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1770658141.63595'
    into_interval: 6h
    time: '1770658141.72921'
  minmax: 
    max: '1770658141.63595'
    min: '1770655937.327'
    mtime: '1770658141'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1770658141.63595'
    path: 02STAMP
    type: new
  - 
    epoch: '1770657481.80479'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1770657481.77595'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1770657481.42815'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1770657183.10953'
    path: id/D/DA/DAVECROSS/App-LastStats-0.1.0.meta
    type: new
  - 
    epoch: '1770657183.10815'
    path: id/D/DA/DAVECROSS/App-LastStats-0.1.0.readme
    type: new
  - 
    epoch: '1770657183.09723'
    path: id/D/DA/DAVECROSS/App-LastStats-0.1.0.tar.gz
    type: new
  - 
    epoch: '1770657183.09287'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1770656342.60533'
    path: id/N/NH/NHORNE/Geo-Address-Parser-0.04.tar.gz
    type: delete
  - 
    epoch: '1770656342.60314'
    path: id/N/NH/NHORNE/Geo-Address-Parser-0.04.readme
    type: delete
  - 
    epoch: '1770656342.60088'
    path: id/N/NH/NHORNE/Geo-Address-Parser-0.04.meta
    type: delete
  - 
    epoch: '1770656342.59839'
    path: id/D/DE/DEFARIA/Clearquest-2.23.tar.gz
    type: delete
  - 
    epoch: '1770656342.5959'
    path: id/D/DE/DEFARIA/Clearquest-2.23.readme
    type: delete
  - 
    epoch: '1770656342.58008'
    path: id/D/DE/DEFARIA/Clearquest-2.23.meta
    type: delete
  - 
    epoch: '1770656342.57576'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1770656342.56543'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1770656342.50568'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1770656342.4218'
    path: 00whois.xml
    type: new
  - 
    epoch: '1770656342.41209'
    path: 00whois.html
    type: new
  - 
    epoch: '1770655969.41354'
    path: id/W/WD/WDAEMS/CHECKSUMS
    type: new
  - 
    epoch: '1770655964.32383'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1770655960.01012'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1770655959.16765'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1770655954.33933'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1770655951.52254'
    path: id/N/NJ/NJFRANCK/CHECKSUMS
    type: new
  - 
    epoch: '1770655947.65067'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1770655945.38291'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1770655942.81004'
    path: id/H/HA/HAX/CHECKSUMS
    type: new
  - 
    epoch: '1770655940.91725'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1770655937.327'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
